/*--
	Theme Name: theme53938
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/*Global*/

#back-top a {
    width: 73px;
    color: #4F7657;
    font: 31px/67px Noto Sans,sans-serif;
    text-transform: lowercase;
}

a {
    color: #4F7657;
    text-decoration: none;
}

/********/

/*Login*/

div#login h1 a {
    background: url(/wp-content/uploads/2017/03/NewLogoTiltedOPT.png) no-repeat top center !important;
    background-size: contain !important;
}

/*******/

/*Buttons*/

input[type="submit"], input[type="reset"] {
    color: #fff;
    font-size: 20px;
    font-family: Noto Sans,sans-serif;
    height: 44px;
    padding: 0 33px;
    background: #4F7657;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

/*********/

/*Menu*/

.isStuck .sf-menu {
    border-top-color: transparent;
    padding-top: 0;
    margin-top: 35px;
}

.logo.pull-left {
    max-width: 200px;
}

.sf-menu>li>a:hover, .sf-menu>li.sfHover>a, .sf-menu>li.current-menu-item>a, .sf-menu>li.current_page_item>a {
    background: none;
    color: #4F7657;
}

.sf-menu li li a {
    color: #000;
}

.sf-menu li li a:hover {
    color: #4F7657;
}

#back-top span:after {
    content: '';
    border: 3px solid #4F7657;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#back-top a:hover span:before {
    color: #fff;
    background: #4F7657;
    -webkit-transform: rotateX(360deg);
    -moz-transform: rotateX(360deg);
    -ms-transform: rotateX(360deg);
    -o-transform: rotateX(360deg);
}

#back-top a:hover span:after {
    border-color: #4F7657;
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
}

span.facebook li a img, span.twitter li a img {
display: none;
}

span.facebook li a:before {
    font-family: FontAwesome;
    content: "\f09a";
    padding: 0px 10px 0px 0px;
    font-size: 25px;
    line-height: 30px;
}

span.twitter li a:before{
  font-family: FontAwesome;
  content: "\f099";
  padding: 0px 10px 0px 0px;
  font-size: 25px;
  line-height: 30px;
}

/******/

/*Slider*/

.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
    font-size: 35px;
    line-height: 60px;
    font-weight: 700;
    text-transform: uppercase;
    color: #4F7657;
    margin: 40px 0 20px 0;
    letter-spacing: -1px;
}

.parallax-slider {
    height: 600px;
}


/* Smart Slider 3 Stuff */

.Slider-Smart-GH {
font-size: 35px;
line-height: 60px;
font-weight: 700;
text-transform: uppercase;
color: #4F7657;
margin: 40px 0 20px 0;
letter-spacing: -1px;
}

/********/

/* Contact Form */
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 18px!important;
    padding: 18px 10px!important;
}

.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
    border: none!important;
}


/* ************ */
/*Home*/


/******/

/*Talk Page*/

.title-header {
    color: #4F7657;
}

.breadcrumb__t li.active {
    color: #4F7657;
}

/***********/

/*Footer*/
/********/

/********************* Gavin's CSS *********************/

/*main slider*/ div#mainImageHolder {
    opacity: .3;
}

/*#mainCaptionHolder > div > div > div > div > div:nth-child(2) {
  padding-top: 145px;
}*/

/*General*/

.btn-wrap:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #4F7657;
    z-index: -1;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/*social font awesome*/
i.fa.fa-facebook-official {
    color: #4F7657;
    padding-right: 5px;
}

i.fa.fa-twitter-square {
    color: #4F7657;
}


.single-pager a {
    border: none !important;
    background-color: #4F7657 !important;
    font-size: 14px;
    color: #fff;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
/*********/

/*Home Page*/

.extra-title-color h2 {
    color: #4F7656;
}

.lazy-load-box p a:hover {
    color: #4F7657;
}

.btn-primary:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background-color: #4F7657;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

/***********/

/*Testimonials*/

.testimonials .testi-item .testi-meta .user {
    color: #4F7657;
}

/**************/

/*Blog Page*/

.post_wrapper {
    border-bottom: 1px solid #e0e0e0;
}

.post-author.clearfix {
    display: none;
}

p.nocomments {display: none;}

/***********/

/*Jobs Page*/

p.MsoNormal {
    display: none;
}

.post-wrapper {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 40px;
}

/***********/

/*Footer*/

nav.footer-nav ul li.current-menu-item a {
    text-decoration: none;
    color: #4F7657;
}

.footer-text a:hover, .footer-text a:active, .footer-text a:focus {
    color: #4F7657;
}

nav.footer-nav ul li a:hover, nav.footer-nav ul li a:active, nav.footer-nav ul li a:focus {
    color: #4F7657;
}

ul.footer-social {
    list-style: none;
    display: flex;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100px;
    padding-bottom: 20px;
}

ul.footer-social li {
    display: inline-block;
}

ul.footer-social span.facebook li a:before {
    font-family: FontAwesome;
    content: "\f09a";
    padding: 0px 15px 0px 0px;
    font-size: 40px;
    line-height: 50px;
}

ul.footer-social span.twitter li a:before {
    font-family: FontAwesome;
    content: "\f099";
    padding: 0px 15px 0px 0px;
    font-size: 40px;
    line-height: 50px;
}

/********/

/*Responsive*/
@media screen and (max-width: 1200px) {

  .parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
      font-size: 25px;
      line-height: 40px;
      margin: 90px 0 20px 0;
  }

  .parallax-slider {
    height: 500px;
  }

  .sf-menu > li:before {
    content: '';
    width: 6px;
    height: 6px;
    background-image: url(images/nav-divider.png);
    position: absolute;
    left: -18px;
    top: 7px;
    pointer-events: none;
  }

  .sf-menu > li {
    background: none;
    margin-left: 30px;
  }

}

@media screen and (max-width: 980px) {

  .parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
      font-size: 21px;
      line-height: 40px;
      margin: 40px 0 20px 0;
  }

}

@media screen and (max-width: 768px) {

  .parallax-slider {height: 500px;}

}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 400px) {}
/************/
